@charset "UTF-8";
/***************************************************************
 *
 * sanitize.css | CC0 Public Domain | github.com/jonathantneal/sanitize.css
 *
***************************************************************/
pre, textarea {
  overflow: auto; }

[hidden], audio:not([controls]), template {
  display: none; }

details, main, summary {
  display: block; }

input[type=number] {
  width: auto; }

input[type=search] {
  -webkit-appearance: textfield; }

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none; }

progress {
  display: inline-block; }

small {
  font-size: 75%; }

textarea {
  resize: vertical; }

[unselectable] {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

*, ::after, ::before {
  box-sizing: inherit;
  border-style: solid;
  border-width: 0; }

* {
  position: relative;
  font-size: inherit;
  line-height: inherit;
  margin: 0;
  padding: 0; }

::after, ::before {
  text-decoration: inherit;
  vertical-align: inherit; }

:root {
  -ms-overflow-style: -ms-autohiding-scrollbar;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  box-sizing: border-box;
  cursor: default;
  font: 20px/1.5 sans-serif;
  text-rendering: optimizeLegibility; }

a {
  text-decoration: none; }

audio, canvas, iframe, img, svg, video {
  vertical-align: middle; }

button, input, select, textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit; }

code, kbd, pre, samp {
  font-family: monospace,monospace; }

ol, ul {
  list-style: none; }

select {
  -moz-appearance: none;
  -webkit-appearance: none; }

select::-ms-expand {
  display: none; }

select::-ms-value {
  color: currentColor; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

::-moz-selection {
  background-color: #B3D4FC;
  text-shadow: none; }

::selection {
  background-color: #B3D4FC;
  text-shadow: none; }

@media screen {
  [hidden~=screen] {
    display: inherit; }

  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    clip: rect(0 0 0 0) !important;
    position: absolute !important; } }
/***************************************************************
 *
 * layout and etc...
 *
***************************************************************/
img {
  max-width: 100%;
  height: auto; }

html {
  overflow: hidden; }

body {
  margin: 0; }

/* 
			inview (ScrollTrigger)
*********************************************/
.inview {
  transition: all 1.6s ease; }

.inview.ivfast {
  transition: all 0.8s linear; }

.ivo {
  opacity: 0;
  -webkit-filter: blur(12px);
  filter: blur(12px); }
  .ivo.in-view {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0); }

/*
			PC通話発信無効化
*********************************************/
@media (min-width: 769px) {
  a[href^="tel:"] {
    pointer-events: none; } }
/*
	　ローディングアニメーション　スクロール禁止
*********************************************/
body.no-scroll,
html.no-scroll {
  height: 100%;
  overflow: hidden; }

/***************************************************************
 *
 * sass media query
 *
***************************************************************/
/***************************************************************
 *
 * Stylesheet for LP
 *
***************************************************************/
/*
			Font
*********************************************/
body {
  font-size: 20px;
  line-height: 1.4em;
  color: #060606;
  font-family: "Zen Kaku Gothic New","Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック", "YuGothic", "open sans",  "Noto Sans Japanese", "メイリオ", "Meiryo",system-ui, sans-serif;
  overflow: hidden; }

body a {
  color: #060606;
  text-decoration: none; }

.font_a {
  font-family: "Hiragino Mincho ProN","游明朝","Yu Mincho","HGS明朝E","メイリオ","Meiryo",serif; }

/* 
			Responsive
*********************************************/
.xl_show,
.md_show,
.xl_showin,
.md_showin {
  display: none; }

@media screen and (max-width: 1300px) {
  body {
    font-size: 20px;
    font-size: 1.53846153846vw;
    line-height: 1.4em; }

  .xl_hide {
    display: none; }

  .xl_show {
    display: block; }

  .xl_showin {
    display: inline; }

  .res {
    width: 100%; } }
@media screen and (max-width: 1024px) {
  body {
    font-size: 15.75px;
    font-size: 1.53846153846vw;
    line-height: 1.4em; } }
@media screen and (max-width: 768px) {
  .md_hide {
    display: none; }

  .md_show {
    display: block; }

  .md_showin {
    display: inline; }

  body {
    font-size: 20px;
    font-size: 2.6041666666667vw;
    line-height: 1.4em; } }
@media screen and (max-width: 600px) {
  body {
    font-size: 15.6px;
    font-size: 2.6041666666667vw;
    line-height: 1.4em; } }
@media screen and (max-width: 414px) {
  body {
    font-size: 10.76px;
    font-size: 2.6041666666667vw;
    line-height: 1.4em; } }
/***************************************************************
 *
 * 				 トップページ
 *
***************************************************************/
#bgimg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden; }
  #bgimg > video {
    width: 100%;
    height: 100%;
    object-fit: cover; }

#lp_nav {
  max-width: 1300px;
  margin: 0 auto;
  padding: 3.5em 2.5em 0;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  #lp_nav > h1 {
    width: 3.95em; }
  #lp_nav > ul {
    display: flex;
    flex-basis: auto; }
    @media screen and (max-width: 768px) {
      #lp_nav > ul {
        display: none; } }
    #lp_nav > ul > li {
      margin-left: 2em; }

#lp_head {
  max-width: 1300px;
  margin: 0 auto;
  padding: 0 2.5em;
  display: grid;
  grid-template-columns: 1fr 1fr; }
  @media screen and (max-width: 768px) {
    #lp_head {
      display: block;
      padding: 3em 1em; } }
  #lp_head > div:first-child {
    order: 2;
    padding-left: 2em; }
    @media screen and (max-width: 768px) {
      #lp_head > div:first-child {
        padding: 0; } }
    #lp_head > div:first-child > span {
      z-index: 2;
      display: block;
      position: absolute;
      width: 10.075em;
      height: 14.7em;
      right: -3.5em;
      bottom: -2em; }
      @media screen and (max-width: 768px) {
        #lp_head > div:first-child > span {
          right: -0.5em;
          bottom: -2em;
          width: 12.09em; } }
  #lp_head > div:nth-child(2) {
    order: 1;
    align-self: center; }
    @media screen and (max-width: 768px) {
      #lp_head > div:nth-child(2) {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        padding: 9em 0 0 4em; } }
    #lp_head > div:nth-child(2) > h2 {
      width: 17.25em;
      margin-bottom: 2em; }
      @media screen and (max-width: 768px) {
        #lp_head > div:nth-child(2) > h2 {
          width: 20.7em;
          margin-bottom: 3em; } }
    #lp_head > div:nth-child(2) > h1 {
      width: 19.675em; }
      @media screen and (max-width: 768px) {
        #lp_head > div:nth-child(2) > h1 {
          transform: scale(1.2); } }
  #lp_head > p {
    position: absolute;
    top: 8em;
    left: 0;
    left: calc( ((100vw - 1300px) / 2 * -1) + 1em );
    width: 0.775em;
    height: 30em; }
    @media (max-width: 1340px) {
      #lp_head > p {
        left: 0; } }
    @media screen and (max-width: 768px) {
      #lp_head > p {
        display: none; } }
    #lp_head > p > img {
      width: 0.775em; }
    #lp_head > p::after {
      content: "";
      display: block;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
      width: 0;
      height: 18em;
      border-left: 1px solid #000;
      transform: scaleY(0);
      transform-origin: top;
      animation: lineGrowShrink 2.5s ease-in-out infinite; }
@keyframes lineGrowShrink {
  0% {
    transform: scaleY(0);
    transform-origin: top; }
  75% {
    transform: scaleY(1);
    transform-origin: top; }
  76% {
    transform: scaleY(1);
    transform-origin: bottom; }
  100% {
    transform: scaleY(0);
    transform-origin: bottom; } }
#fv01, #fv02, #fv03, #fv04 {
  opacity: 0;
  -webkit-filter: blur(12px);
  filter: blur(12px); }

#lp_text {
  z-index: 1;
  top: -3em;
  width: max-content; }
  @media screen and (max-width: 768px) {
    #lp_text {
      top: -6em; } }
  #lp_text > p {
    width: max-content;
    animation: textloop 30s linear infinite; }
@keyframes textloop {
  0% {
    left: 0; }
  100% {
    left: -50%; } }
    #lp_text > p > img {
      height: 10.65vw; }
      @media screen and (max-width: 768px) {
        #lp_text > p > img {
          height: 10.65em; } }

#lp_care {
  max-width: 1300px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 45% 55%;
  padding: 0 0 8em; }
  @media screen and (max-width: 768px) {
    #lp_care {
      grid-template-columns: 1fr;
      grid-template-rows: auto auto; } }
  #lp_care > span {
    display: block;
    padding-right: 2em;
    transform: scale(1.2);
    transform-origin: right center;
    overflow: hidden; }
    @media screen and (max-width: 768px) {
      #lp_care > span {
        order: 2;
        transform: none;
        width: 100vw;
        height: 100vw;
        margin: 0 auto;
        padding: 0; } }
    #lp_care > span > img {
      transform: scale(1.2);
      transform-origin: right center; }
      @media screen and (max-width: 768px) {
        #lp_care > span > img {
          width: 106.1261261261261vw;
          max-width: none;
          height: 120vw;
          transform-origin: center center; } }
  #lp_care > div {
    padding-right: 2em; }
    @media screen and (max-width: 768px) {
      #lp_care > div {
        order: 1;
        padding: 0 1em 2em; } }
    #lp_care > div > h2 {
      width: 21.55em;
      margin: 0 0 3.5em; }
      @media screen and (max-width: 768px) {
        #lp_care > div > h2 {
          width: 25.86em; } }
    #lp_care > div > p {
      font-size: 1.1em;
      line-height: 2em;
      margin-bottom: 2em; }
      @media screen and (max-width: 768px) {
        #lp_care > div > p {
          font-size: 1.3em; } }

#lp_shop {
  max-width: 1300px;
  margin: 0 auto;
  padding-bottom: 3em;
  display: grid;
  grid-template-columns: 50% 50%; }
  @media screen and (max-width: 768px) {
    #lp_shop {
      grid-template-columns: 1fr;
      grid-template-rows: auto auto; } }
  #lp_shop > div {
    display: grid;
    grid-template-rows: auto auto 1fr auto;
    padding: 0 2em; }
    @media screen and (max-width: 768px) {
      #lp_shop > div {
        grid-template-rows: auto auto auto auto;
        padding: 0 2em 14em; } }
    #lp_shop > div > h2 {
      margin-bottom: 2em;
      text-align: center; }
      #lp_shop > div > h2 > span {
        font-size: 1.8em; }
        @media screen and (max-width: 768px) {
          #lp_shop > div > h2 > span {
            font-size: 2.4em; } }
    #lp_shop > div > p {
      margin-bottom: 1.5em; }
      #lp_shop > div > p > span {
        font-size: 1.1em;
        line-height: 1.6em; }
        @media screen and (max-width: 768px) {
          #lp_shop > div > p > span {
            font-size: 1.3em;
            line-height: 1.8em; } }
    #lp_shop > div > a {
      display: block;
      width: 19.25em;
      margin: 0 auto; }
      @media screen and (max-width: 768px) {
        #lp_shop > div > a {
          width: 80%; } }
    #lp_shop > div > span {
      display: flex;
      margin: 0 auto;
      align-items: flex-end;
      padding-bottom: 2em; }
    #lp_shop > div:first-child > span {
      width: 18.6em; }
    #lp_shop > div:last-child > span {
      width: 23.9em; }

#lp_clane {
  padding: 3em 0;
  margin-bottom: 5em;
  overflow: hidden; }
  #lp_clane::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url("img/13.jpg") no-repeat center center/cover;
    -webkit-filter: blur(12px);
    filter: blur(12px);
    transition: all 8s ease; }
    @media screen and (max-width: 768px) {
      #lp_clane::before {
        background: url("img/13s.jpg") no-repeat left center/cover; } }
  #lp_clane.in-view::before {
    -webkit-filter: blur(0);
    filter: blur(0); }
  #lp_clane > h2 {
    text-align: center;
    margin-bottom: 2em; }
    @media screen and (max-width: 768px) {
      #lp_clane > h2 {
        margin-bottom: 4em; } }
    #lp_clane > h2 > span {
      color: #FFF;
      font-size: 2.1em; }
      @media screen and (max-width: 768px) {
        #lp_clane > h2 > span {
          font-size: 2.2em;
          line-height: 1.8em; } }
  #lp_clane > div {
    max-width: 1300px;
    margin: 0 auto; }
    #lp_clane > div > p {
      margin-left: 50%;
      margin-bottom: 2em;
      padding-right: 1em; }
      @media screen and (max-width: 768px) {
        #lp_clane > div > p {
          margin: 0;
          padding: 0 1.5em; } }
      #lp_clane > div > p > span {
        color: #FFF;
        font-size: 1.1em;
        line-height: 2em;
        font-weight: 400; }
        @media screen and (max-width: 768px) {
          #lp_clane > div > p > span {
            font-size: 1.25em;
            line-height: 1.8em;
            text-shadow: 0 0 0.2em #000; } }
    #lp_clane > div > span {
      display: block;
      margin-left: 50%;
      width: 12.3em; }
      @media screen and (max-width: 768px) {
        #lp_clane > div > span {
          margin: 0 2em 0 auto; } }

#lp_insta {
  display: block;
  width: 34.1em;
  margin: 0 auto 5em; }
  @media screen and (max-width: 768px) {
    #lp_insta {
      width: 90%; } }

#lp_flogo {
  width: 3.95em;
  margin: 0 auto 2em; }

#lp_fcopy {
  text-align: center;
  padding-bottom: 5em; }
  #lp_fcopy > span {
    font-size: 0.9em;
    font-weight: 400; }
    @media screen and (max-width: 768px) {
      #lp_fcopy > span {
        font-size: 1.1em; } }
